## nymea-update-plugin-mender 1.12.0+202509151613~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender (1.12.0+202509151613~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 15 Sep 2025 16:15:39 +0200

nymea-update-plugin-mender (1.11.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 May 2025 15:25:12 +0200

nymea-update-plugin-mender (1.11.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 05 Feb 2025 21:36:28 +0100

nymea-update-plugin-mender (1.10.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 07 Nov 2024 13:27:30 +0100

nymea-update-plugin-mender (1.9.5) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:05:41 +0200

nymea-update-plugin-mender (1.9.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:36:20 +0200

nymea-update-plugin-mender (1.9.3) jammy; urgency=medium

  [ Simon Stürz ]
  * Update debian packaging and compat level

 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:07:42 +0200

nymea-update-plugin-mender (1.9.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Apr 2024 15:47:30 +0200

nymea-update-plugin-mender (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:14:24 +0100

nymea-update-plugin-mender (1.9.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 23 Nov 2023 09:54:54 +0100

nymea-update-plugin-mender (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:52:53 +0200

nymea-update-plugin-mender (1.8.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:18:47 +0200

nymea-update-plugin-mender (1.7.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:46:08 +0100

nymea-update-plugin-mender (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:19:12 +0100

nymea-update-plugin-mender (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:37:01 +0100

nymea-update-plugin-mender (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:33:39 +0100

nymea-update-plugin-mender (1.6.0) jammy; urgency=medium

  [ Simon Stürz ]
  * Update mender plugin behavior to ask the user for confirmation
    before downloading the image

 -- jenkins <developer@nymea.io>  Tue, 13 Dec 2022 21:07:10 +0100

nymea-update-plugin-mender (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:49:24 +0100

nymea-update-plugin-mender (1.5.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 17 Oct 2022 11:23:12 +0200

nymea-update-plugin-mender (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:35:14 +0200

nymea-update-plugin-mender (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:05:14 +0200

nymea-update-plugin-mender (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:36:16 +0200

nymea-update-plugin-mender (1.3.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:06:17 +0200

nymea-update-plugin-mender (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:45:19 +0200

nymea-update-plugin-mender (1.1.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sun, 24 Apr 2022 19:30:07 +0200

nymea-update-plugin-mender (1.0.0) xenial; urgency=medium

  [ Simon Stürz ]
  * Fix unrecognized upgrade state

  [ Jenkins ]

 -- Jenkins <jenkins@nymea.io>  Fri, 18 Mar 2022 13:29:40 +0100

nymea-update-plugin-mender (0.0.5) xenial; urgency=medium

  [ Simon Stürz ]
  * Update to new update command from mender client

 -- Jenkins <jenkins@nymea.io>  Fri, 16 Jul 2021 21:29:33 +0200

nymea-update-plugin-mender (0.0.4) xenial; urgency=medium

  [ Simon Stürz ]
  * Generic mender plugin

  [ Michael Zanetti ]
  * Fix dependency to libnymea-dev

 -- Jenkins <jenkins@nymea.io>  Wed, 30 Jun 2021 12:44:29 +0200

nymea-update-plugin-mender (0.0.3) xenial; urgency=medium

  [ Michael Zanetti ]
  * No change rebuild against new ABI

 -- Jenkins <jenkins@nymea.io>  Wed, 23 Dec 2020 15:28:37 +0100

nymea-update-plugin-mender (0.0.2) xenial; urgency=medium

  [ Michael Zanetti ]
  * No change rebuild

 -- Jenkins <jenkins@nymea.io>  Fri, 23 Oct 2020 13:15:05 +0200

nymea-update-plugin-mender (0.0.1) buster; urgency=medium

  * Initial release.

 -- Simon Stürz <simon.stuerz@nymea.io>  Tue, 01 Aug 2019 10:45:55 +0200
