## nymea-update-plugin-mender 1.12.4+202511271119~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender (1.12.4+202511271119~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 27 Nov 2025 11:20:53 +0100

nymea-update-plugin-mender (1.12.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 04 Nov 2025 11:39:45 +0100

nymea-update-plugin-mender (1.12.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 29 Oct 2025 12:29:05 +0100

nymea-update-plugin-mender (1.12.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 13 Oct 2025 15:29:26 +0200
