## nymea-update-plugin-mender 1.13.0+202512022057~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender (1.13.0+202512022057~bookworm1) bookworm; urgency=medium
  [ Simon Stürz ]
  * Update license text and add SPDX identifier

 -- jenkins <developer@nymea.io>  Tue, 02 Dec 2025 20:59:44 +0100

nymea-update-plugin-mender (1.12.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 27 Nov 2025 11:20:53 +0100
