## nymea-update-plugin-mender 1.14.0+202601121046~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender (1.14.0+202601121046~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 12 Jan 2026 10:49:09 +0100

nymea-update-plugin-mender (1.13.0) jammy; urgency=medium

  [ Simon Stürz ]
  * Update license text and add SPDX identifier

 -- jenkins <developer@nymea.io>  Tue, 02 Dec 2025 20:59:44 +0100
