## nymea-update-plugin-mender 1.14.1+202602161603~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender (1.14.1+202602161603~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 16 Feb 2026 16:05:15 +0100

nymea-update-plugin-mender (1.14.0) noble; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 12 Jan 2026 10:49:09 +0100
