=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: nymea-update-plugin-mender
 Section: utils
 Priority: optional
-Maintainer: nymea GmbH <developer@nymea.io>
+Maintainer: chargebyte austria GmbH <contact@nymea.io>
 Standards-Version: 4.6.0
 Homepage: https://gitlab.nymea.io/maveo/nymea-update-plugin-mender
 Vcs-Git: https://gitlab.nymea.io/maveo/nymea-update-plugin-mender.git
