## nymea-update-plugin-mender 1.14.2+202602191212~bookworm1

=== debian/changelog ===
nymea-update-plugin-mender (1.14.2+202602191212~bookworm1) bookworm; urgency=medium
  [ Simon Stürz ]
  * Add UpdateType to plugin implementation

 -- jenkins <developer@nymea.io>  Thu, 19 Feb 2026 12:14:34 +0100

nymea-update-plugin-mender (1.14.1) noble; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 29 Jan 2026 21:30:25 +0100
